### Name: hi16codPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: hi16codPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hi16codPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



